/*
	Iridium by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
	}

	body,input,textarea,select
	{
		font-size: 11pt;
	}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/
	
	#header
	{
		position: relative;
		padding: 5em 0em;
		text-align: center;
	}
	
		.homepage #header
		{
			padding: 15em 0em;
		}

		#header .container
		{
		}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
		margin-bottom: 3em;
	}
	
		#logo h1
		{
			color: #FFF;
		}
	
		#logo h1 a
		{
			display: block;
			letter-spacing: 1px;
			text-decoration: none;
			text-transform: none;
			font-size: 3em;
			font-weight: 900;
			color: #FFF;
		}

		#logo span
		{
			display: block;
			padding-top: 1em;
			letter-spacing: 1px;
			text-transform: uppercase;
			font-size: 1.2em;
			color: rgba(255,255,255,.5);
		}			
			

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

	#nav
	{
	}

		#nav > ul > li
		{
			display: inline-block;
		}
		
			#nav > ul > li:last-child
			{
				padding-right: 0;
			}

			#nav > ul > li > a,
			#nav > ul > li > span,
			#nav > ul > li > .navDiv,
			#nav > ul > li > .dropD
			{
				display: block;
				padding: 1em 1em;
				letter-spacing: 1px;
				text-decoration: none;
				text-transform: uppercase;
				font-weight: 200;
				font-size: 1em;
				outline: 0;
				color: rgba(255,255,255,.7);
				border-radius: 40px;
				border: 2px solid;
				border-color: transparent;
			}


			#nav > ul > li > a:hover,
			#nav > ul > li > .navDiv:hover,
			#nav > ul > li > .dropD:hover
			{
				/*background: none;*/
				border-radius: 40px;
				border: 2px solid;
				border-color: rgba(255,255,255,.8);
				color: #FFF;
			}

			#nav li.active a
			{
				background: none;
				border-radius: 40px;
				border: 2px solid;
				border-color: rgba(255,255,255,.8);
				color: #FFF;
			}
			
			#nav > ul > li > .navDiv,
			#nav > ul > li > .dropD
			{
				cursor: pointer;
			}

			#nav > ul > li > ul
			{
				display: none;
			}
			
	.lang 
	{
		margin-top: 10px;
	}
	
	#nav .lang a.fr
	{
		transition: background-color 0.5s ease;
		margin-right: 10px;
		background: #ffa91f;
		padding: 0.7em;
		border-radius: 40px;
		/*border: 2px solid;*/
		/*border-color: #ffa91f;*/
		color: #FFF;
		text-decoration: none;
	}
	
	#nav .lang a.bcs
	{
		transition: background-color 0.5s ease;
		margin-right: 10px;
		background: #d9212a;
		padding: 0.7em;
		border-radius: 40px;
		/*border: 2px solid;
		border-color: rgba(255,255,255,.8);*/
		color: #FFF;
		text-decoration: none;
	}
	
	#nav .lang a.fr:hover
	{
		background: #FFF;
		/*border-color: #FFF;*/
		color: #ffa91f;
	}
	
	#nav .lang a.bcs:hover
	{
		background: #FFF;
		/*border-color: #FFF;*/
		color: #d9212a;
	}
	
	.dropdown-content {
		position: absolute;
		display: none;
		/*left: 720px;*/
	}
	
	#nav > ul > li > .dropD > .dropdown-content > ol
	{
		padding: 10px 5px;
		letter-spacing: 1px;
		text-decoration: none;
		font-weight: 200;
		font-size: 0.8em;
		outline: 0;
		color: #ffa91f;
		border-radius: 40px;
		border: 2px solid;
		border-color: transparent;
		margin: 0 0 2px 7px;
		cursor: pointer;
		display: block;
		background-color: #FFF;
		text-transform: none;
	}
	
	#nav > ul > li > .dropD > .dropdown-content > ol:hover
	{
		border-radius: 40px;
		border: 2px solid;
		border-color: rgba(255,255,255,.8);
		color: #d9212a;
		background-color: #FFF;
	}
	
	div#dropD:hover div#dropdown-content 
	{
        display: block;
    }
	
	/* Dropdown Button */
			.dropbtn {
				/*background-color: #4CAF50;
				color: white;
				padding: 16px;
				font-size: 16px;
				border: none;*/
				/*cursor: pointer;
				width: 129px;
				height: 43px;
				float: right;
				background: #FFFFFF;
				border: 1px solid #CCCCCC;
				border-radius: 1px;
				text-align: left; 
				padding-left: 10px;*/
				
				cursor: pointer;
				padding: 1em 1em;
				letter-spacing: 1px;
				text-decoration: none;
				text-transform: uppercase;
				font-weight: 200;
				font-size: 1em;
				outline: 0;
				color: rgba(255,255,255,.7);
				border-radius: 40px;
				border: 2px solid;
				border-color: transparent;
				
			}
			
			/* Dropdown button on hover & focus */
			.dropbtn:hover, .dropbtn:focus {
				/*background-color: #409CD1;*/
				border-radius: 40px;
				border: 2px solid;
				border-color: rgba(255,255,255,.8);
				color: #FFF;
			}
			
			/* The container <div> - needed to position the dropdown content */
			.dropdown {
				position: relative;
				display: inline-block;
				/*width: 129px;
				height: 43px;
				position: absolute;
				right: 223px;
				top: 50px;*/
				/*width: 129px;
				height: 43px;
				float: right;
				background: #FFFFFF;
				border: 1px solid #CCCCCC;
				border-radius: 1px;*/
			}
			
			/* Dropdown Content (Hidden by Default) */
			.dropdown-content {
				display: none;
				position: absolute;
				z-index: 999;
				
				/*background-color: #f9f9f9;
				min-width: 129px;
				box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
				z-index: 1;*/
				
				
			}
			
			/* Links inside the dropdown */
			.dropdown-content .aDrop {
				/*color: black;*/
				/*padding: 12px 16px;
				text-decoration: none;
				display: block;
				font-family: Helvetica;
				font-size: 12px;
				color: #333333;
				text-transform: none;*/
				cursor: pointer;
				
				padding: 0.7em 0.7em;
				/*letter-spacing: 1px;*/
				text-decoration: none;
				text-transform: uppercase;
				font-weight: 600;
				font-size: 0.7em;
				outline: 0;
				color: #ffa91f;
				border-radius: 40px;
				border: 2px solid;
				border-color: #d7dfea;
				background: #d7dfea;
				line-height: 11px;
				margin-bottom: 3px;
			}
			
			.dropdown-content .selected {
				display: none;
			}
			
			/* Change color of dropdown links on hover */
			.dropdown-content .aDrop:hover {
				color: #d9212a;
			}
			
			/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
			.show {
				display:block;
				top: 62px;
			}
	
	
/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
		padding: 6em 0em 2em 0em;
		/*background-image: url(images/ESF_front_footer.jpg);
		background-repeat: no-repeat;
		background-size:cover;
		opacity: 0.1;*/
	}
	
	#content
	{
	}
	
	#content header
	{
		margin-bottom: 2em;
	}
	
	#content header h2
	{
		font-size: 4em;
		text-transform: none;
	}
	
	#content header .byline
	{
		font-size: 2em;
	}
	
	#sidebar h2
	{
		display: block;
		padding-bottom: 2em;
		font-size: 1.3em;
	}
	
	#sidebar .button 
	{
		margin-top: 0;
		
	}
	
	.projLogos 
	{
		display: table;
		padding-top: 1em;
		padding-bottom: 1.5em;
		width: 100%;
		margin-left: 20%;
	}
	
	.contactInfo
	{
		width: 100%;
		float: left;
		margin-top: 15px;
		/*margin-left: 40px;*/
		margin-right: 40px;
		
	}
	
	.contactInfo p strong 
	{
		font-size: 20px;
		color: #4c4c4c;
	}
	
	.contactInfo p
	{
		font-size: 15px;
	}
	
	.mainProj
	{
		/*background: url(images/ESFmost.png) no-repeat;*/
		background-image: url(images/ESFmost.png);
		background-repeat: no-repeat;
		background-size: 100% 100%;
		width:1122px;
		height:1148px;
	}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/
	
	#featured
	{
		padding: 6em 0em;
	}
	
/*********************************************************************************/
/* Contact                                                                        */
/*********************************************************************************/
	
	#contact
	{
		position: relative;
		padding: 2em 0em 1em 0em;
	}
	
	#contact h2
	{
		padding-bottom: 1em;
		font-size: 1.4em;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/
	
	#footer
	{
		position: relative;
		padding: 6em 0em;
	}
	
	#footer h2
	{
		padding-bottom: 2em;
		font-size: 1.4em;
	}
	
/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/
	
	#copyright
	{
		padding: 1em 0em;
	}		



